@-ms-viewport{
	width:auto
}


.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { 
    margin-left: 0px;
    padding: 7px 15px 7px 0px;    
}

.navbar {
    background-color: #fff;
    min-height:36px;
    border-bottom-style: solid;
    border-bottom-color: #4B0082;
        
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:15px; 
    padding-bottom:0;
    height: 50px;
	}

.navbar-toggle {
    margin:8px 5px;
    padding: 8px 5px ;
    background-color: #dde
	}

#declaration {
	position: relative;	
	float: left;
	width:60%
	margin: 0px;
	top: 0px;
    
	}

#declaration h3, .headline { 
    border: 0px none currentColor;
    color: #4B0082;
    font-weight: 400;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 25px 0px;
    text-align: center;
    vertical-align: top;
    font-size: 150%;
    }

#declaration li {
	padding: 0px 10px 10px 10px;
	display: list-item;
	text-align: justify;
	list-style: disc outside;
	/* list-style-image: url(/BULLET.gif); */
	font-size: 100%;
	}	
				
#declaration ul {
	padding: 0px 0px 0px -10px;
	}

#main {
    margin-bottom: 1.5em;
    padding-top: 1em;
    padding-bottom: 1em; 
	text-align: justify;
    
    
}

#main h3 {
	border: 0px none currentColor;
    color: #4B0082;
    font-weight: 400;
    margin: -15px 0px 0px 0px;
    padding: 0px 0px 25px 0px;
    text-align: left;
    vertical-align: top;
    font-size: 150%;
    
}	
#navbar a {
	color:#88a
}

#navbar li.active > a {
	color:#555
}

#navbar a:hover, #navbar li.active > a:hover {
	color:#000; text-decoration:none
}
		
#adamsmith {	
	float: right;
	color: #4B0082;
	font-weight: bold;
	text-align: center;
	padding: 15px 10px 23px 10px;
	font-size: 90%;
    }
#footer{
    min-height: 30px;
}

body {
    background-color: #dde;
    padding-top: 80px;
	overflow-y:scroll;
}

#main {
    text-align: justify,
        
}

/*.navbar-nav > li > a:hover {
    text-decoration:underline
}*/
    

